cmsms 2.2.2 and php 7.2.10 deprecated issue.

The place to talk about things that are related to CMS Made simple, but don't fit anywhere else.
Post Reply
rahulu
Forum Members
Forum Members
Posts: 17
Joined: Tue Jan 19, 2016 5:30 am

cmsms 2.2.2 and php 7.2.10 deprecated issue.

Post by rahulu »

Hi All,

I am working on one of my project and need to check compatibility with php 7.2.10.

In backend I received the error,

Deprecated: Function create_function() is deprecated in
lib\html_entity_decode_php4.php on line 380

Is there any need to change in cmsms admin.

Please suggest.

Thanks in advance.
User avatar
DIGI3
Dev Team Member
Dev Team Member
Posts: 1032
Joined: Wed Feb 25, 2009 4:25 am
Location: Victoria, BC

Re: cmsms 2.2.2 and php 7.2.10 deprecated issue.

Post by DIGI3 »

CMSMS 2.2.2 is no longer supported. CMSMS version 2.2.10 is compatible with PHP 7.2.x.
Not getting the answer you need? CMSMS support options
Post Reply

Return to “The Lounge”